<?xml version="1.0" encoding="utf-8" ?>
<applications>
  <updateserver>
    <clientXmlUpdate>
	    <item file="APS.UserArm.exe.config" xpath="/configuration/GEst.Client/LinksToUI" handler="XmlUpdate" action="InsertElement">
			<LinkMapping PLPath="ТулбарДляКассы" Location="" MethodName="SetToolBarLinks" />
      </item>
		<item file="APS.ClientApp.exe.config" xpath="/configuration/GEst.Client/LinksToUI/LinkMapping[@PLPath='ТулбарДляОстатков']" handler="XmlUpdate" action="DeleteNode"/>
	</clientXmlUpdate>
  </updateserver>
 </applications>